.contenedor-capas {
    position: relative; /* Para que las capas se posicionen correctamente */
    width: 350px; /* Ancho del componente */
    height: 60px; /* Alto del componente */
    margin-bottom: 70px;
}

.capa-gradiente {
    position: absolute; /* Posicionamiento absoluto para superponer */
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 50px; /* Rounded corners */
    padding: 10px 15px; /* Add some padding */
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2); /* Right-side shadow with blur */
    z-index: 1; /* Asegura que la capa esté debajo */
}

.gradient-caratula{
    background: linear-gradient(to right, #3941F7, #39C2F7); /* Horizontal linear gradient */
}
.gradient-introduccion{
    background: linear-gradient(to right, #FF41F7, #FFC100); /* Ejemplo de gradiente */
}
.gradient-metodologia{
    background: linear-gradient(to right, #FF1542, #FF0085); /* Ejemplo de gradiente */
}
.gradient-historia{
    background: linear-gradient(to right, #FF41F5, #FFBF00); /* Ejemplo de gradiente */
}
.gradient-resultados{
    background: linear-gradient(to right, #FF1542, #FF0085); /* Ejemplo de gradiente */
}
.gradient-conclusiones{
    background: linear-gradient(to right,  #FF0085, #A2E1FF); /* Ejemplo de gradiente */
}
.gradient-referencias{
    background: linear-gradient(to right, #FF3F6F, #FFC42A); /* Ejemplo de gradiente */
}

.capa-contenido {
    position: absolute; /* Posicionamiento absoluto para superponer */
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2; /* Asegura que la capa esté encima del gradiente */
    display: flex;
    align-items: center; /* Centra verticalmente el contenido */
    justify-content: flex-start; /* Alinea a la izquierda el contenido horizontalmente */
    padding: 10px; /* Espacio interno para separar del borde */
}

.fila-contenido {
    display: flex; /* Para alinear imagen y texto en fila */
    align-items: center;
}

.imagen-fila {
    width: 90px; /* Ancho fijo de la imagen */
    height: auto; /* Alto automático proporcional */
    margin-right: 10px; /* Espacio entre la imagen y el texto */
    padding-left: 15px;
}

.texto-fila {
    font-family: "Poppins Bold", sans-serif;
    font-size: 25px;
    padding-left: 5px;
    color: white;
}